<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:template match="/">
	<xsl:apply-templates />
</xsl:template>

<xsl:template match="item">

<html>
<head>
	<title>
		<xsl:value-of select="@host"/> playlists: <xsl:value-of select="@title"/>
	</title>
	<link rel="stylesheet" type="text/css" href="/drive0/opt/khttpd/charcoalgray99/css/default.css" />
	<script language="javascript" src="/drive0/opt/khttpd/charcoalgray99/js/jscripts.js"></script>
</head>

<body>

<table align="center" border="1" cellpadding="2" cellspacing="0">
	<thead>
		<tr bgColor="#0C6CB4">
			<td colspan="2" align="center"><font color="#FFFFFF"><b>Tune Info</b></font></td>
		</tr>
	</thead>
	<tbody>
	<tr>
		<td><b>Title</b></td>
		<td><xsl:value-of select="@title" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Artist</b></td>
		<td><xsl:value-of select="@artist" />&#160;</td>
	</tr>
	<tr>
		<td><b>Source</b></td>
		<td><xsl:value-of select="@source" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Comment</b></td>
		<td><xsl:value-of select="@comment" />&#160;</td>
	</tr>
	<tr>
		<td><b>Track #</b></td>
		<td><xsl:value-of select="@tracknr" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Genre</b></td>
		<td><xsl:value-of select="@genre" />&#160;</td>
	</tr>
	<tr>
		<td><b>Year</b></td>
		<td><xsl:value-of select="@year" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Fid</b></td>
		<td><xsl:value-of select="@fid" />&#160;</td>
	</tr>
	<tr>
		<td><b>Options</b></td>
		<td><xsl:value-of select="@options" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Duration</b></td>
		<td><xsl:value-of select="@duration" />&#160;</td>
	</tr>
	<tr>
		<td><b>File Size</b></td>
		<td><xsl:value-of select="@length" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Bitrate</b></td>
		<td><xsl:value-of select="@bitrate" />&#160;</td>
	</tr>
	<tr>
		<td><b>Samplerate</b></td>
		<td><xsl:value-of select="@samplerate" />&#160;</td>
	</tr>
	<tr bgColor="#EEEEEE">
		<td><b>Codec</b></td>
		<td><xsl:value-of select="@codec" />&#160;</td>
	</tr>
	<tr>
		<td><b>Offset</b></td>
		<td><xsl:value-of select="@offset" />&#160;</td>
	</tr>
	</tbody>
</table>

</body>
</html>

</xsl:template>

</xsl:stylesheet>